UbuntuUpdates.org

Package "network-manager-gnome"

Name: network-manager-gnome

Description:

network management framework (GNOME frontend)

Latest version: 1.1.93-1ubuntu1
Release: xenial (16.04)
Level: base
Repository: main
Head package: network-manager-applet
Homepage: https://www.gnome.org/projects/NetworkManager/

Links


Download "network-manager-gnome"


Other versions of "network-manager-gnome" in Xenial

Repository Area Version
security main 1.2.6-0ubuntu0.16.04.2
updates main 1.2.6-0ubuntu0.16.04.4
PPA: Mint Upstream 1.8.10-2ubuntu3mint1
PPA: Mint Upstream 1.8.10-2ubuntu3mint1
PPA: Mint Upstream 1.8.10-2ubuntu3mint1

Changelog

Version: 1.1.93-1ubuntu1 2016-04-11 20:06:45 UTC

  network-manager-applet (1.1.93-1ubuntu1) xenial; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * Merge with Debian; remaining changes:
    - lp341684_device_sensitive_disconnect_notify.patch: show correct
      notification messages for disconnect events, to be in line with the other
      *connect*text patches.
    - lp460144_correctly_update_notification.patch: cleaner notification
      messages, and allow for messages to be updated instead of cleared.
    - applet-wifi-menu-before-vpn.patch: show Create New and Connect to Hidden
      wifi menu items with the other Wifi items, rather than separated by
      the VPN menus.
    - position_dialogs_to_center_of_the_screen.patch: position dialogs to the
      center of the screen.
    - make_menu_items_insensitive_based_on_permissions.patch,
      hide_policy_items_env_var.patch: provide a method to desensitize or hide
      menu items which are useless given the current policykit policy level of
      the user.
    - applet_adhoc_use_wpa_rsn_part1.patch: enable Ad-Hoc using WPA RSN.
    - debian/rules: ship extra icons, use --enable-indicators, export
      translations for Launchpad and fail if any files are missing from
      .install files, or not being installed.
    - debian/control: Build-Depend on dh-translations, libappindicator3-dev,
      update package descriptions, add Breaks against gnome-bluetooth (<< 3.0),
      switch gnome-icon-theme to adwaita-icon-theme
  * Refreshed patches.
  * debian/rules: configure with --with-indicator, rather than --enable-...
    since we're using the merged code from upstream now for indicator support.
  * debian/patches/reorder-indicator-items.patch: make sure devices show
    before networking toggles again.
  * debian/patches/indicator-by-default.patch: have the indicator enabled by
    default.
  * debian/patches/ubuntu-vpn-icon-name.patch: use '-secure'-suffixed icons
    when connected to the VPN, since we can't composit icons on the fly.

  [ Sebastien Bacher ]
  * debian/control,
    debian/patches/lower_dbusmenu_requirement.patch:
    - use libdbusmenu but a version matching the archive one

 -- Mathieu Trudel-Lapierre <email address hidden> Fri, 08 Apr 2016 16:36:42 -0400




About   -   Send Feedback to @ubuntu_updates